Bug 480368 - gnome-packagekit shows some packages twice
gnome-packagekit shows some packages twice
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 12:47 EST by Horst H. von Brand
Modified: 2009-05-23 20:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-23 20:41:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2009-01-16 12:47:03 EST
Description of problem:
E.g. it shows cups-1:1.4-0.b2.2.fc11 twice (update for cups-1:1.3.9-4.fc10 and cupsddk-drivers-1.2.3-5.fc10, I believe).

Version-Release number of selected component (if applicable):
gnome-packagekit-0.4.0-2.fc11.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
"yum list updates" shows cups just once.
Comment 1 TK009 2009-03-03 20:08:41 EST
Thank you for reporting this problem.

Can I ask that if you have not done so already, to please update to the latest version of gnome-packagekit which is gnome-packagekit-0.4.4-3.fc11 to see if this corrects the problem.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 TK009 2009-04-10 19:41:04 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.